Error in installing @ionic/cli-plugin-ionic-angular@latest


#1

Please help me fix this error, I have searched for a fix but it didn’t fix the problem.

my ionic info is:

PLEASE HELP ME, ANYONE? PLEASE


#2

Solved it with npm cache --force
Thanks for the resources Internet!